.title {
  text-align: center;
  font-weight: 800;
  font-size: 40px;
  color: #000;
  line-height: 40px;
}
.title span {
  color: #0054ef;
}
.adesc {
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  color: #000;
}

/* banner */
.banner {
  width: 100%;
  min-width: 1440px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.banner .banner_imgs img {
  width: 100%;
  height: 100%;
  min-width: 1200px;
  object-fit: cover;
}
.banner .banner_img_h5 {
  display: none;
}

.banner .search_box {
  width: 1440px;
  position: absolute;
  z-index: 1;
  bottom: 125px;
  padding-left: 10px;
  box-sizing: border-box;
}
.banner .search_box .search {
  display: flex;
  align-items: center;
  gap: 10px;
}

.search_box .search .banner_left {
  width: 800px;
}

.search_box .search .banner_left .search_val {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 50px;
  background: #ffffff;
  border-radius: 5px;
}
.search_box .search .banner_left .search_icon {
  margin: 0 20px;
}
.search_box .search .banner_left input {
  padding: 0 15px;
  flex: 1;
  min-width: 0;
  height: 30px;
  line-height: 30px;
  border-left: 1px solid #d9d9d9;
}

.search_box .search .banner_left .search_btn {
  width: 100px;
  height: 50px;
  line-height: 50px;
  background: linear-gradient(259deg, #17cdff 0%, #9de6ff 100%);
  border-radius: 5px;
  text-align: center;
  font-size: 16px;
  color: #ffffff;
  cursor: pointer;
}

.search_box .search .banner_right a {
  width: 160px;
  height: 50px;
  line-height: 50px;
  border-radius: 5px;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  background:
    linear-gradient(265deg, #0043ba 0%, #2492ff 100%),
    radial-gradient(83.91% 83.05% at 1.88% 0%, #2eeaff 0%, rgba(255, 255, 255, 0) 100%);
}
.search_box .search .banner_right a span {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(0deg, #ffffff 0%, #98f5ff 100%);
}

.search_box .hot_words {
  display: flex;
  align-items: center;
  font-size: 14px;
  margin-top: 10px;
}
.search_box .hot_words p {
  color: #55576c;
}
.search_box .hot_words ul {
  display: flex;
  gap: 20px;
}
.search_box .hot_words li a {
  color: #070707;
}

/*精选优质商品  */
.selected {
  background: linear-gradient(0deg, #eff8ff 0%, #ffffff 25.48%);
}
.selected .w1200 {
  padding: 70px 0 80px;
}
.selected_tag {
  display: flex;
  gap: 20px;
}
.selected_tag li {
  box-sizing: border-box;
  position: relative;
}
.selected_tag li .selected_pic {
  display: none;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
}
.selected_tag li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  gap: 5px;
}
.selected_tag li a .sb_box {
  font-size: 24px;
}
.selected_tag li a .sb_box + p {
  font-size: 16px;
}
.selected_tag li:nth-of-type(1) {
  width: 500px;
  height: 96px;
  border-radius: 10px;
  background: url(/static/default/images/index/selected_tag1.png) no-repeat;
  background-size: 100% 100%;
  padding-left: 110px;
}
.selected_tag li:nth-of-type(1) p,
.selected_tag li:nth-of-type(2) p {
  color: #fff;
  display: flex;
  align-items: center;
  gap: 10px;
}
.selected_tag li:nth-of-type(2) {
  width: 500px;
  height: 96px;
  border-radius: 10px;
  background: url(/static/default/images/index/selected_tag2.png) no-repeat;
  background-size: 100% 100%;
  padding-left: 110px;
}
.selected_tag li:nth-of-type(3) {
  width: 400px;
  height: 96px;
  border-radius: 10px;
  background: linear-gradient(90deg, #f6f9ff 0%, #e8ebf3 100%);
}
.selected_tag li:nth-of-type(3) a {
  position: relative;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding-left: 25px;
  gap: 15px;
}
.selected_tag li:nth-of-type(3) a .sb_box {
  margin-bottom: 5px;
}
.selected_tag li:nth-of-type(3) a .consult {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 135px;
}

.selected .selected_header {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-top: 60px;
}
.selected .selected_left {
  display: flex;
  align-items: flex-end;
  gap: 5px;
}
.selected .title,
.selected .adesc {
  text-align: left;
}

.selected .check_more {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 16px;
  cursor: pointer;
}
.selected .check_more_h5 {
  display: none;
  height: 36px;
  line-height: 36px;
  background: #f8fbff;
  border-radius: 10px;
  text-align: center;
  margin-top: 10px;
}

.selected .trademarks {
  background: #ffffff;
  margin-top: 20px;
  box-shadow: 0px 0px 10px 0px rgba(121, 130, 145, 0.25);
  border-radius: 10px;
  overflow: hidden;
  display: flex;
}
.selected .trademarks .categories {
  width: 240px;
  flex-shrink: 0;
  min-height: 700px;
  background: linear-gradient(180deg, #0036d9 0%, #00039b 100%);
}
.trademarks .categories .trademark_tabs_title {
  padding: 15px;
}
.trademarks .categories .trademark_tabs_title img {
  width: 100%;
}
#trademark_tabs_header {
  padding-left: 15px;
}
#trademark_tabs_header li {
  height: 64px;
  border-radius: 10px 0 0 10px;
  display: flex;
  align-items: flex-start;
  gap: 8px;
  padding: 6px 10px 8px;
  box-sizing: border-box;
  cursor: pointer;
}
#trademark_tabs_header li.layui-this {
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.8) 0%, #ffffff 100%);
}
#trademark_tabs_header li.layui-this .icon_on {
  display: block;
}
#trademark_tabs_header li.layui-this .icon_off {
  display: none;
}
#trademark_tabs_header li .icon_on {
  display: none;
}
#trademark_tabs_header li > img {
  margin-top: 5px;
}
#trademark_tabs_header .trademark_tabs_li {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#trademark_tabs_header .trademark_tabs_li p {
  display: flex;
  align-items: center;
  gap: 5px;
}
#trademark_tabs_header .trademark_tabs_li .layui-icon-right {
  font-size: 12px;
  color: #fff;
}
#trademark_tabs_header li.layui-this .layui-icon-right {
  color: #0114b0;
}
#trademark_tabs_header .trademark_tabs_li p:first-of-type {
  color: #fff;
  font-size: 20px;
}
#trademark_tabs_header li.layui-this p:first-of-type {
  color: #0114b0;
}
#trademark_tabs_header .trademark_tabs_li p:last-of-type span {
  color: #d0d5ff;
  font-size: 14px;
}
#trademark_tabs_header li.layui-this p:last-of-type span {
  color: #8a97fd;
}
#trademark_tabs_body {
  min-width: 0;
  flex: 1;
}
#trademark_tabs_body .trademark_tabs_item {
  display: none;
}
#trademark_tabs_body .trademark_item {
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

#trademark_tabs_body .trademark_item a {
  width: calc(100% / 5);
  height: 350px;
  background: #ffffff;
  border: 1px solid #e6eaf3;
  border-bottom: none;
  border-right: none;
  padding: 16px 20px;
  box-sizing: border-box;
  position: relative;
}

/* .selected .trademarks a:hover {
  border: 1px solid #01049d;
} */
#trademark_tabs_body .trademark_tabs_item a .trademark-icon {
  position: absolute;
  right: 0;
  top: 0;
}
#trademark_tabs_body .trademark_tabs_item a .trademark-img {
  width: 200px;
  height: 200px;
  background: #fcfdff;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  overflow: hidden;
  margin-bottom: 20px;
}
#trademark_tabs_body .trademark_tabs_item a .trademark-img:hover img {
  transform: scale(1.2);
  transition: all linear 0.3s;
}
#trademark_tabs_body .trademark_tabs_item a .trademark-img img {
  max-width: 80%;
  max-height: 80%;
}

#trademark_tabs_body .trademark_tabs_item a .trademark-name {
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#trademark_tabs_body .trademark_tabs_item a .trademark-category {
  font-size: 14px;
  color: #666;
  margin: 8px 0;
}

#trademark_tabs_body .trademark_tabs_item a .trademark-price {
  font-family: "Roboto";
  font-weight: bold;
  font-size: 14px;
  color: #ff4b21;
  line-height: 1;
}

#trademark_tabs_body .trademark_tabs_item a .trademark-price span {
  font-family: "Roboto";
  font-weight: bold;
  font-size: 20px;
  color: #ff4b21;
}
#trademark_tabs_body .trademark_tabs_item a .trademark-price .login_tip {
  display: block;
  width: 100%;
  height: 36px;
  background: #fff9f6;
  border-radius: 5px;
  font-size: 14px;
  text-align: center;
  line-height: 36px;
}

.help {
  padding: 80px 0;
  background: url(/static/default/images/index/help_bg.png) no-repeat;
  background-size: 100% 100%;
}
.help .w1200 {
  margin: auto;
}
.help .flex_row {
  display: flex;
  gap: 20px;
  margin-top: 20px;
}
/* 服务流程 */
.process .process_title {
  display: flex;
  gap: 5px;
  align-items: flex-end;
}

.process .layui-tabs {
  padding: 20px 30px 45px;
  border-radius: 10px;
  background: #fff;
  height: 260px;
  box-sizing: border-box;
  width: 940px;
}

.process .layui-tabs .layui-tabs-header {
  border: none;
  width: 200px;
  height: 36px;
  line-height: 36px;
  background: #edf4ff;
  border-radius: 10px;
  margin: 0 auto 20px;
  padding: 2px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}
.process .layui-tabs-header:after,
.process .layui-tabs-scroll:after {
  display: none;
}
.process .layui-tabs .layui-tabs-header .layui-this:after {
  top: 0px;
  border: none;
  height: 32px;
}

.process .layui-tabs .layui-tabs-header li {
  width: 50%;
  text-align: center;
  line-height: 32px;
  font-size: 15px;
  color: #0054ef;
  padding: 0;
  border-radius: 10px;
}

.process .layui-tabs .layui-tabs-header .layui-this {
  background: #0054ef;
  color: #fff;
}

.process .layui-tabs-body {
  padding: 22px 0;
}

.process .layui-tabs .layui-tabs-item ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}

.process .layui-tabs .layui-tabs-item ul .title {
  font-weight: 800;
  font-size: 18px;
  color: #333333;
  line-height: 24px;
  margin-top: 12px;
}

.process .layui-tabs .layui-tabs-item ul .adesc {
  font-weight: 400;
  font-size: 14px;
  color: #666;
  line-height: 24px;
}
/* 商标经纪人推荐 */
.service {
  min-width: 0;
  flex: 1;
  padding: 20px 35px;
  border-radius: 10px;
  height: 260px;
  box-sizing: border-box;
  background: url(/static/default/images/index/chat_bg.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
}
.service_title {
  font-size: 24px;
  color: #fff;
  line-height: 1;
}
.service_tel {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 28px;
  color: #fff;
  line-height: 1;
}
.service_code {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}
.service_code .code {
  width: 120px;
  height: 120px;
  background: #fff;
  border-radius: 10px;
  padding: 5px;
  box-sizing: border-box;
}
.service_code .code img {
  width: 100%;
  height: 100%;
}
.service_code .tip {
  font-size: 14px;
  color: #fff;
}
.service_avatar {
  position: absolute;
  right: 0;
  bottom: 0;
  max-width: 230px;
  max-height: 240px;
}

.qna {
  padding: 60px 0;
  background: #fff;
}
.qna .w1200 {
  margin: auto;
}
.qna #qna_tabs_header {
  width: 340px;
  height: 36px;
  background: #edf4ff;
  border-radius: 10px;
  display: flex;
  padding: 2px 5px;
  margin: 24px auto 30px;
}
.qna #qna_tabs_header .nav-item {
  flex: 1;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  cursor: pointer;
  color: #0054ef;
}
.qna #qna_tabs_header .nav-item.layui-this {
  background: #0054ef;
  color: #fff;
}
.qna #qna_tabs_body .qna_tabs_item {
  display: none;
}
.qna #qna_tabs_body .qna_tabs_item .layui-collapse {
  border: none;
}
.qna #qna_tabs_body .qna_tabs_item .layui-colla-item {
  border: 1px solid #d9d9d9 !important;
  border-radius: 10px;
  overflow: hidden;
  background: #fff;
}
.qna #qna_tabs_body .qna_tabs_item .layui-colla-item + .layui-colla-item {
  margin-top: 10px;
}
.qna #qna_tabs_body .qna_tabs_item .layui-colla-title {
  height: auto;
  line-height: normal;
  padding: 18px 20px;
  font-size: 16px;
  color: #000;
  background: #fff;
  display: flex;
  align-items: center;
  gap: 6px;
}
/* .qna #qna_tabs_body .qna_tabs_item .layui-colla-item:not(.layui-show):hover .layui-colla-title {
  background: #f2f8ff;
} */
.qna #qna_tabs_body .qna_tabs_item .layui-show > .layui-colla-title .layui-colla-icon {
  transform: rotate(90deg);
}
.qna #qna_tabs_body .qna_tabs_item .layui-colla-title .layui-colla-icon {
  left: auto;
  right: 20px;
  transform: rotate(-90deg);
}
.qna #qna_tabs_body .qna_tabs_item .layui-colla-title .num {
  width: 20px;
  height: 20px;
  background: #edf4ff;
  border-radius: 5px;
  color: #006eee;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.qna #qna_tabs_body .qna_tabs_item .layui-colla-title .colla_title {
  padding-right: 20px;
}
.qna #qna_tabs_body .qna_tabs_item .layui-colla-content {
  color: #666;
  padding: 0 20px 16px;
  position: relative;
  margin-top: -8px;
  border: none;
  font-size: 16px;
  line-height: 24px;
}
.qna #qna_tabs_body .qna_tabs_item .layui-colla-content * {
  color: #666;
  font-size: 16px;
  line-height: 24px;
}

.news {
  padding: 0 0 80px;
  background: linear-gradient(0deg, #eff8ff 0%, #ffffff 100%);
}
.news .w1200 {
  margin: auto;
}
.news .news_list {
  display: flex;
  gap: 26px;
  margin-top: 40px;
}
.news .news_list .list {
  /* flex: 1; */
  width: calc((100% - 52px) / 3);
  background: linear-gradient(349deg, #ffffff 75.27%, rgba(255, 255, 255, 0) 100%);
  padding: 20px 30px;
  border: 1px solid #eeeeee;
  border-radius: 10px;
}
.news .news_list .list ul {
  margin-top: 25px;
}
.news .news_list .list ul li + li {
  margin-top: 20px;
}
.news .list_title {
  font-size: 30px;
  display: flex;
  align-items: center;
}
.news .list_title::before {
  display: inline-block;
  content: "";
  width: 6px;
  height: 24px;
  background: #0054ef;
  border-radius: 90px;
  margin-right: 10px;
}
.news_list .list:first-of-type .list_title::before {
  background: #00abef;
}
.news_list .list:last-of-type .list_title::before {
  background: #003598;
}
.news .more {
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: 5px;
  color: #898989;
  margin-left: auto;
}
.news .news_title {
  font-size: 16px;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.news .news_title::before {
  display: inline-block;
  content: "";
  width: 12px;
  height: 12px;
  background: #9dbfff;
  border-radius: 50%;
  margin-right: 6px;
  flex-shrink: 0;
}
.news .news_title a {
  width: 0;
  flex: 1;
}
.news .news_time {
  font-size: 14px;
  color: #979899;
  padding-left: 18px;
}

.tag_list {
  background: #d8ecff;
  padding: 25px 0;
}
.tag_list ul {
  display: flex;
  max-width: 1440px;
  margin: auto;
}
.tag_list ul li {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.tag_list ul li + li {
  border-left: 1px solid #b9d4ff;
}
.tag_list ul li .info p:first-of-type {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 6px;
}
.tag_list ul li .info p:last-of-type {
  font-size: 14px;
}

.banner .layui-carousel-ind {
  max-width: 1440px;
  text-align: left;
  position: absolute;
  top: auto;
  bottom: 45px;
}
.banner .layui-carousel-ind ul {
  background: none;
}
.banner .layui-carousel-ind ul li {
  width: 24px;
  height: 5px;
  border-radius: 90px;
  background-color: #fff;
}
.banner .layui-carousel-ind ul li.layui-this {
  background-color: #4744ff;
}
/* 2025年国庆品宣广告 */
.advertisement {
  position: fixed;
}

.ad_box {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.ad_box div {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  margin-right: 350px;
  margin-bottom: 15px;
}

.ad_box div span {
  margin-left: 5px;
  font-size: 16px;
  font-weight: 400;
  color: #666;
}

.ad_box div .close {
  margin-left: 10px;
  cursor: pointer;
}
